/api/v1/squads/{id} (GET)
const url = 'https://api.endless.zaia.app/api/v1/squads/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.endless.zaia.app/api/v1/squads/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0Retrieves a squad.
Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”A UUID v4 string that identifies an entity.
A UUID v4 string that identifies an entity.
Responses
Seção intitulada “Responses”Retrieves a squad.
object
A UUID v4 string that identifies an entity.
The ID of the original entity in production.
A UUID v4 string that identifies an entity.
The internal description of the squad.
The management mode. In flat, agents redirect the chat to one another. In hierarchical, all iterations are intermediated by the manager.
The display name of the squad.
The picture associated with the squad.
The super identity ID associated with the squad.
The workspace ID that owns the squad.
Example
{ "mode": "hierarchical"}Unauthorized.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}Squad not found.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}